=== debian/control ===
Source: ros-eloquent-py-trees-js
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), pyqt5-dev-tools, python3-setuptools, qttools5-dev-tools, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: https://github.com/splintered-treality/py_trees_js
Standards-Version: 3.9.2

Package: ros-eloquent-py-trees-js
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, pyqt5-dev, python3-pyqt5, python3-pyqt5.qtsvg, python3-pyqt5.qtwebengine, python3-sip-dev, ros-eloquent-ros-workspace
Description: Javascript library for visualising behaviour trees.
